._c-notification__container--top_rc8i2a {
  font-size: rem(15px);
  top: rem(50px);
  z-index: 15000 !important;
}


@media screen and (min-width: 992px) {
  ._c-notification__container--top_rc8i2a {
    top: rem(100px);
  }
}
